/** submission_process_fix KOM-andy Version 1.0.3 */


/* Item List fix Submission process*/

.video-card-modal__overview ul {
	padding-left: 30px;
	margin-top: 0;
	margin-bottom: 10px;

}
.video-card-modal__overview ul li ul {
	margin-bottom: 0px;
}
.video-card-modal__overview ul li {
	list-style: disc;
}

.video-card-modal__overview ul li ul li {
	list-style: circle;

}

@media (min-width: 1024px){
.video-card-modal__overview ul{
    font-size: 14px;
}


/* close - Item List fix Submission process */

